.header {
    width: 100%;
    background-color: var(--default_background_color) !important;
    border: 0px !important;
}

.div_responsive_font_size {
    white-space: nowrap;
    font-size: clamp(0.75rem, 2vw, 1rem);  /* Min, Preferred, Max */
}

.horiz_line_thick {
    height: 4px;
    width: 100%;
    background-color: var(--default_dashboard_bar_color) !important;
    border: 0px !important;
}